<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Pages>
    <ID>WANcome.com</ID>
    <Title>安全保障</Title>
    <AddDate>2010-5-21 23:06:44</AddDate>
    <Content>&amp;lt;p&amp;gt;城市售货会员积分方案&amp;amp;nbsp; &amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 自2008年11月25日起，城市售货积分赠礼活动正式推出！现在，只要您注册成为城市售货的有效会员，就能获得100个积分。同时您如果在自身注册成为会员后，推荐自己的亲朋好友注册成为城市售货的有效会员并进行最少一次消费，就可以获得5个积分/推荐人次的有效奖励。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 积分定义：&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 1、商品：指本百货通过网络、电视、电话、宣传等方式对外出售和提供的商品。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 2、顾客：指通过网站、电视、电话、宣传等方式了解了本百货商品信息，并希望购买或已经购买本百货商品的消费者。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 3、会员：在城市购物网(&amp;lt;a href=&amp;quot;http://www.ct0769.com&amp;quot;&amp;gt;www.ct0769.com&amp;lt;/a&amp;gt;)进行注册登记的顾客，只要通过网站成功购物，即可享受购物积分。根据会员购买商品赠送积分，按照累计积分数量划分不同等级，等级越高享受的商品折扣越大。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 4、积分：指消费者节约购物成本，消费者在购买本百货商品并支付货款后，可以获得积分回馈，赠送商品对应的积分；但不可兑换成现金。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 5、可积分商品：购买后可获得一定数额积分的商品。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 6、不可积分商品：购买后不能获得积分的商品。&amp;lt;/p&amp;gt;
&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 一、城市售货会员购物累计积分可兑换赠品 &amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 每300分，&amp;amp;nbsp; 可兑换A类赠品一个&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 每600分，&amp;amp;nbsp; 可兑换B类赠品一个&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 每1000分， 可兑换C类赠品一个 &amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 每2000分， 可兑换D类赠品一个&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 每4000分， 可兑换E类赠品一个&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 每6000分， 可兑换F类赠品一个&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 每8000分， 可兑换G类赠品一个&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 每10000分，可兑换H类赠品一个&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 每20000分，可兑换I类赠品一个&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 二、城市售货会员购物累计积分换赠品：&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 当您的购物积分累计达到一定数额后，即可参加积分换赠品的兑现活动（赠品每一个月更新一次），不同积分段可兑换不同赠品，兑换赠品数量有限，欲兑从速。网站赠品图片仅供参考， 具体以城市售货仓库的存量为准，当部分赠品不足时，城市售货有权提供其他赠品供会员兑换。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 三、 如何参加城市售货会员积分活动？&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 1、当您在城市售货网上购物、电话订购、传真购物后，即可参加积分活动，我们为每个购物的客户都有建立积分档案。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 2、个人用户以个人为单位进行积分，单位用户以公司为积分单位，积分不可以转让，出售，赠送。 &amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 四、 会员积分细则：&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 1、会员积分按客户购物金额1：1产生，即每购物人民币一元就相应的增加一个积分。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 2、网上客户查询积分请登录帐户，自行查询积分；电话订购的客户可通过电话查询积分，查询时只需提供姓名，及证件号码。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 3、城市售货积分以实际收到货款为准累计，不包括配送运费等。 &amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 4、因非商品质量原因的退货将双倍扣除相应的积分，其他原因退货扣除原积分。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 5、城市售货不接受任何非人民币的货币进行购物。&amp;lt;/p&amp;gt;
&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 五、城市售货积分使用期限：&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 一个客户帐户中所有的积分只有一个有效期； &amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 积分有效期长度：最短3个月，最长2年；&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 注：最短3个月是指，在三个月内客户没有新的积分情况下，系统会将累计的积分归零。 &amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 最长2年是指，2年内不兑换积分，系统会将累计的积分归零。 &amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 每位客户在您自己帐户的&amp;amp;ldquo;积分历史纪录&amp;amp;rdquo;中可以看到&amp;amp;ldquo;积分的到期日&amp;amp;rdquo;； &amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 积分有效期到期之前，我们会自动发送邮件提醒您。您在看到相关邮件之后，请尽快安排使用您的积分。同时，有疑问您可以致电我们的客户服务热线0769-85333336联系我们的客户服务代表为您提供解答。 &amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 六、 如何兑现城市售货积分？&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 1、 当积分累计到可兑换赠品的时候，会员可自行根据网站的公告选择兑换赠品。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 2、兑换的赠品，必须积分持有人本人或单位用户的直接负责人本人到城市售货亲自领取，或由其委托他人前来领取，也可跟随购买的商品由我们送到你手中。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 3、积分可分次兑换，当您将积分兑换为赠品时，您的积分将自动扣除赠品所需的兑换分数。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 4、由于某些兑换赠品可能发生缺货情况，城市售货有权随时调换同级别的赠品。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 5、由客户选择兑换的赠品除质量问题不可拒收，非质量问题拒收将视为客户放弃兑换的赠品；赠品在签收后不可退换。 &amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 配送方式说明：&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 礼品只提供本站服务区内配送&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 1、上门派送：我们只提供---需要客户同时购物商品时一同送上。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 2、用户自提：请客户联系本公司客户服务部登记，由于目前办公室并未对外开放,请提前预约。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 3、客户兑换成功后，因非商品质量原因的退货将双倍扣除相应的积分，其他原因退货扣除原积分。&amp;lt;/p&amp;gt;
&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 总之，积分多多，活动多多，奖品多多！&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 本积分奖励计划由本网站制定并保留所有的解释权和修改权。修改以网站公布为准，不做另行通知。&amp;lt;/p&amp;gt;
&amp;lt;p&amp;gt;&amp;lt;/p&amp;gt;</Content>
  </Pages>
</Root>